* {
		margin: 0;
		padding: 0;
		}
	
html {
		font-size: 100%;
		}

body {
		font: 62.5%/1.5 Verdana, Arial, Helvetica, sans-serif;
		color: #000000;
		width: 950px;
		background-color: #ffffff;
		background-image: url(bodyback.jpg);
 margin: 0px auto;

		}

body.wide {
		font: 62.5%/1.5 Verdana, Arial, Helvetica, sans-serif;
		color: #000000;
		width: 1024px;
		background-color: #ffffff;
		background-image: url(bodyback.jpg);
		margin:0 auto;
		}
		
#wrapper {
		font-size: 1.2em;
		line-height: 1.5em;
		margin: 0 auto;
		/*margin-top: 20px;*/
		background-image: url(background-newspaper.gif);
		background-color: rgb(200,200,200);
		float: top;
		text-align: center;
		}
		
#colwrapper {
		margin: 0 auto;
		background-image: url(background-newspaper.gif);
		background-color: rgb(0,0,0);
		float: left;
		width: 100%;
		text-align: center;
		}
	
#colwrapper35{
		margin: 0 auto;
		background-image: url(background-newspaper.gif);
		background-color: rgb(0,0,0);
		margin-left: 1%;
		float: left;
		width: 39%;
		text-align: left;
		}
#colwrapper65{
		margin: 1 auto;
		background-image: url(background-newspaper.gif);
		background-color: rgb(0,0,0);
		float: left;
		width: 54.999%;
		text-align: left;
		}
		
#footer {
		font-size: 1.2em;
		line-height: 1.5em;
		margin: 0 auto;
		margin-top: 10px;
		margin-bottom: 20px;
		padding: 10px;
		background-image: url(background-newspaper.gif);
		background-color: rgb(200,200,200);
		text-align: right;
		float: top;
		}
p {
		margin-bottom: 1em;
		text-align: justify;
		}
		
p.jc {
		margin-bottom: 0;
		color: rgb(88, 77, 77);
		font-family: 'CourierNewPSMT', 'Courier New', monospace;
		font-size: 12px;
		text-align: center;
		}
p.jl {
		margin-bottom: 0;
		text-align: left;
		color: rgb(88, 77, 77);
		font-family: 'CourierNewPSMT', 'Courier New', monospace;
		font-size: 12px;
		}
/* ---------- add your code below ---------- */

#masthead{
		/*background-image: url(background-newspaper.gif);*/
		width: 100%;
		margin: 0 auto;
		text-align: center;
		}
		
#masthead1{
		width: 100%;
		margin: 0 auto;
		text-align: center;
		}
		
#masthead2{
		width: 100%;
		float: bottom;
		margin: 0 auto;
		text-align: center;
		/*background-image: url(background-newspaper.gif);*/
		}
		
#Line{
		width: 100%;
		margin: 0 auto;
		text-align: center;
		height: 1px;
		}
		

		
#maintitle{
		width: 56%;
		margin-left: 2%;
		margin-right: 2%;
		float: left;
		height: 60px;
		}

#maintitlenew{
		width: 100%;
		margin-left: 0%;
		margin-right: 0%;
		float: left;
		height: 60px;
		}

#maintitle_stats{
		width: 56%;
		margin-left: 2%;
		margin-right: 2%;
		float: left;
		height: 30px;
		}
		
#rightlogo{
		width: 20%;
		float: left;
		margin: 0 auto;
		text-align: left;
		}
		
#leftlogo{
		width: 20%;
		float: left;
		text-align: right;
		}

#rightlogo-box{
		width: 8%;
		float: left;
		margin-top: 4px;
		text-align: left;
		}
		
#maintitle-box{
		width: 80%;
		margin-left: 2%;
		margin-right: 2%;
		float: left;
		height: 60px;
		margin-top: 4px;
		}		
#leftlogo-box{
		width: 8%;
		float: left;
		margin: 0 auto;
		margin-top: 4px;
		text-align: right;
		}		
		
#lefttitle{
		width: 29%;
		float: left;
		margin: 0 auto;
		margin-left: 1%;
		text-align: left;
		height: 16px;
		}

#lefttitle_team{
		width: 32%;
		float: left;
		margin: 0 auto;
		margin-left: 1%;
		text-align: left;
		height: 16px;
		}

#middletitle_team{
		width: 32%;
		float: left;
		margin: 0 auto;
		margin-left: 1%;
		text-align: center;
		height: 16px;
		}
		
		#righttitle_team{
		width: 32%;
		float: left;
		margin: 0 auto;
		margin-left: 1%;
		text-align: right;
		height: 16px;
		}		
#lefttitle_stats{
		width: 80%;
		float: left;
		margin: 0 auto;
		margin-left: 1%;
		text-align: left;
		height: 16px;
		}

#righttitle_stats{
		width: 17%;
		float: left;
		margin: 0 auto;
		margin-left: 1%;
		text-align: right;
		height: 16px;
		}
		
#middletitle{
		width: 37.9%;
		margin-left: 0%;
		margin-right: 0%;
		float: left;
		height: 16px;
		}

#righttitle{
		width: 23%;
		float: left;
		margin: 0 auto;
		height: 16px;
		}		
#righttitle1{
		width: 6%;
		float: right;
		margin: 0 auto;
		margin-right: 1%;
		text-align: right;
		height: 16px;
		}

#righttitle-box{
		width: 13%;
		float: left;
		margin: 0 auto;
		height: 16px;
		}		
#righttitle1-box{
		width: 16%;
		float: right;
		margin: 0 auto;
		margin-right: 1%;
		text-align: right;
		height: 16px;
		}
		
#sidebar {
		float:  left;
		width: 32%;
		/*background-image: url(background-newspaper.gif);*/
		}
		
#headline {
		width: 100%;
		/*background-image: url(background-newspaper.gif);*/
		text-align: center;
		color: rgb(0, 0, 0);
		font-size: 30px;
		font-weight: 200;
		text-align: center;
		padding-Top: 5px;	
		margin-top: 5px;		
		height: 35px;
		text-transform: capitalize;
		font-family: 'TimesNewRomanPS-BoldMT', 'Times New Roman', serif;
		}
	
#maincontent {
		float: left;
		width: 33.9%;
		/*background-image: url(background-newspaper.gif);*/
		padding-left: 1%;
		padding-right: 1%;
		}
	
#column-box {
		float: left;
		width: 47.8%;
		/*background-image: url(background-newspaper.gif);*/
		padding-left: 1%;
		padding-right: 1%;
		}	
.titleheadline {
	text-align: center;
}	

.title{
    font-size: 12px;
    font-weight: 200;
	text-align: center;
}	
.titlel {
    font-size: 12px;
    font-weight: 200;
	text-align: left;
}		

.title2 {
    font-size: 12px;
    font-weight: 200;
	text-align: right;
}

.title3 {
    font-size: 10px;
    font-weight: 150;
	text-align: left;
}

.title4 {
    font-size: 10px;
    font-weight: 150;
	text-align: right;
	}
	
.header {
	color rgb(0, 0, 128)
    font-family: 'LiSongPro', 'LiSong Pro';
    font-size: 50px;
    font-weight: 200;
    text-align: center;
	margin-top: 20px;
}

.header_stats{
	color rgb(0, 0, 128)
    font-family: 'TimesNewRomanPS-BoldMT', 'Times New Roman', serif;
    font-size: 30px;
    font-weight: 200;
    text-align: center;
	margin-top: 20px;
}

.header_player{
	color: rgb(0, 0, 0);
    font-family: 'TimesNewRomanPS-BoldMT', 'Times New Roman', serif;
    font-size: 20px;
    font-weight: 300;
    text-align: center;
	margin-top: 1px;
}

.header-box {
	color rgb(0, 0, 128)
    font-family: 'LiSongPro', 'LiSong Pro';
    font-size: 12px;
    font-weight: 200;
    text-align: left;
	margin-top: 2px;
}
.header_box_c {
	color: rgb(0, 0, 0);
    font-family: 'LiSongPro', 'LiSong Pro';
    font-size: 14px;
    font-weight: 200;
    text-align: center;
	margin-top: 10px;
	margin-bottom: 2px;
	
}

.boxfloatright {
		float: left;
		margin-right: 10px;
		margin-bottom: 2px;
		height: 60px;
		width: 45px;
		}
		
.boxout {
		padding: 5px;
		text-align: left;
		}
		
.boxout-box {
		padding: 5px;
		text-align: left;
		}

.boxout h2 {
		text-transform: uppercase;
		text-align: center;
		color: #000000; 
		font-style:normal; 
		font-variant:normal;
		font-weight:bold; 
		font-size:16px; 
		font-family:Arial, Helvetica, sans-serif; 
		/*font-family: 'TimesNewRomanPS-BoldMT', 'Times New Roman', serif;*/
		/*margin-left:-5px; 
		margin-right:-5px;*/ 
		text-decoration: underline;
		margin-top:0; 
		margin-bottom:5px; 
		padding: 5px; 
		}
		
.boxout h3 {
		color: #000000;
		text-align: center;
		font-weight:bold;
		font-size:1.2em;
		font-family:Arial, Helvetica, sans-serif;
		/*font-family: 'TimesNewRomanPS-BoldMT', 'Times New Roman', serif;*/
		/*margin-left:-5px;
		margin-right:-5px;*/
		margin: 0 auto;
		padding: 5px;
		}
.boxout h4{
		    color: rgb(88, 77, 77);
			font-family: 'CourierNewPSMT', 'Courier New', monospace;
			font-size: 14px;
			font-weight: 300;
			line-height: 17px;
		}
.boxout p{
		    color: rgb(88, 77, 77);
			font-family: 'CourierNewPSMT', 'Courier New', monospace;
			font-size: 12px;
			font-weight: 400;
			line-height: 16px;
		}

.boxout-box p{
		    color: rgb(88, 77, 77);
			font-family: 'CourierNewPSMT', 'Courier New', monospace;
			font-size: 12px;
			font-weight: 300;
			line-height: 16px;
			margin: 0;
			text-align: left;
		}
.boxout-box h1{
		    color: rgb(0, 0, 0);
			font-family: 'CourierNewPSMT', 'Courier New', monospace;
			font-size: 14px;
			text-align: left;
			font-weight: 300;
			line-height: 16px;
			}
.boxout h1{
		    color: rgb(88, 77, 77);
			font-family: 'CourierNewPSMT', 'Courier New', monospace;
			font-size: 12px;
			text-align: center;
			/*font-weight: 300;*/
			line-height: 17px;
		}		
.picleft {
		float:left;
		margin-right: 10px;
		margin-bottom: 5px;
		}
		
.picplayer {
		float:left;
		margin-right: 10px;
		margin-bottom: 2px;
		height: 60px;
		width: 45px;
		}

.picright {
		float: right;	
		margin-left: 10px;
		margin-bottom: 5px;
		}
		
.piccenter {
		float: center;	
		margin-bottom: 5px;
		}
		
.pogphoto {
		margin-top: 5px;
		margin-bottom: 5px;
		text-align: center;
		}
.statline {
		font-family: Courier, "Courier New", Monaco, monospace;
		text-align: center;
		font-size: 12px;
		font-weight: 400;
		line-height: 17px;
		color: rgb(88, 77, 77);
		}
img {
	margin: 0;
	padding: 0;
	
	}
	
/*.pow table{
	border-collapse: collapse;
	table-layout: fixed;
	margin-left: 14%;
	}*/
	
table{
	border-collapse: collapse;
	table-layout: fixed;
	margin-left: 14%;
	font-family: 'CourierNewPSMT', 'Courier New', monospace;
	}
	
table.hot{
	border-collapse: collapse;
	margin: 0 auto;
	width: 100%;
	font-family: 'CourierNewPSMT', 'Courier New', monospace;
	}

table.hot_new{
	border-collapse: collapse;
	margin: 0 auto;
	/*width: 100%;*/
	font-family: 'CourierNewPSMT', 'Courier New', monospace;
	}	

table.hot_high{
	border-collapse: collapse;
	margin: 0 auto;
	margin-left: 2%;
	margin-right: 2%;
	margin-top: 1%;
	margin-bottom: 1%;
	float: left;
	/*width: 100%;*/
	font-family: 'CourierNewPSMT', 'Courier New', monospace;
	}	
	
	
table.hotgg{
	border-collapse: collapse;
	margin: 0 auto;
	width: 70%;
	margin-left: 30%;
	padding-left: 0%;
	font-family: 'CourierNewPSMT', 'Courier New', monospace;
	}	
	
 th	{
	text-align: center;
	width: 12%;
	color: rgb(88, 77, 77);
	}
	
 tr{
	text-align: center;
	width: 12%;
	color: rgb(88, 77, 77);
	}
	
th.hotl	{
	width: 10%;
	text-align: left; 
	color: rgb(88, 77, 77);
	}
	
th.hotc	{
	width: 70%;
	text-align: left;	
	color: rgb(88, 77, 77);
	}
	
.hotc1	{
	width: 44%;
	text-align: left;
	margin: 0 auto;
	color: rgb(88, 77, 77);
	}
	
.pol	{
	width: 44%;
	text-align: left;
	margin: 0 auto;
	color: rgb(88, 77, 77);
	}
.poc	{
	width: 1%;
	text-align: center;
	margin: 0 auto;
	color: rgb(88, 77, 77);
	}
.por	{
	width: 10%;
	text-align: right;
	margin: 0 auto;
	color: rgb(88, 77, 77);
	}
	
.hotc2	{
	width: 14%;
	text-align: center;
	margin: 0 auto;
	color: rgb(88, 77, 77);
	}

.hotr1	{
	width: 14%;
	text-align: right;
	margin: 0 auto;
	color: rgb(88, 77, 77);
	}
	
.boxhead {
	color: rgb(0, 0 0);
	font-weight: bolder;
	/*font-size: 14px;*/
	}

.boxhead-pbp {
	color: rgb(0, 0 0);
	/*font-size: 14px;*/
	}
	
.transl	{
	width: 15%;
	text-align: left;
	margin: 0 auto;
	color: rgb(88, 77, 77);
	}
.transc	{
	width: 65%;
	text-align: left;
	margin: 0 auto;
	color: rgb(88, 77, 77);
	}

.transr	{
	width: 10%;
	text-align: right;
	margin: 0 auto;
	color: rgb(0, 0, 128);
	}	
td.hotl	{
	width: 10%;
	text-align: left; 
		color: rgb(0, 0, 128);
	}
	
td.hotc	{
	width: 70%;
	text-align: left;
	color: rgb(0, 0, 128);
	}
td.hoty	{
	width: 60%;
	text-align: left;
	padding-left: 20%;
	margin-left: 10%;
	margin-right: 10%;
	color: rgb(0, 0, 128);
	}	
td.hotr	{
	width: 20%;
	text-align: right;
	color: rgb(0, 0, 128);
	}

td.hotr_hot	{
	width: 15%;
	text-align: right;
	color: rgb(0, 0, 128);
	}
td.hotc_hot	{
	width: 60%;
	text-align: left;
	color: rgb(0, 0, 128);
	}
	
td.hotl-box	{
	width: 10%;
	text-align: left;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}

.rowhigh	{
	background-color: rgb(210,210,210);
	}
	
.hotl-9	{
	width: 9%;
	text-align: left;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}
	
.highc5	{
	width: 5%;
	text-align: center;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}
.highc4	{
	width: 4%;
	text-align: center;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}	

.highc6	{
	width: 6%;
	text-align: center;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}	
.highl14	{
	width: 14%;
	text-align: left;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}	
	
.highc8	{
	width: 8%;
	text-align: center;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}	
	
.highc4s	{
	width: 4%;
	text-align: center;
	/*color: rgb(88, 77, 77);*/
	font-size: 11px;
	}	
.highl4	{
	width: 4%;
	text-align: left;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}	
.highl2	{
	width: 2%;
	text-align: left;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}	
.highr4	{
	width: 4%;
	text-align: right;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}	

	.highr3s	{
	width: 2%;
	text-align: right;
	/*color: rgb(88, 77, 77);*/
	font-size: 11px;
	}	
.highr3	{
	width: 2%;
	text-align: right;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}	
.highl3	{
	width: 3%;
	text-align: left;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}	
.highl6	{
	width: 6%;
	text-align: left;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}		
.highr1	{
	width: 1%;
	text-align: right;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}		
.highl5	{
	width: 5%;
	text-align: left;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}
.highl8	{
	width: 8%;
	text-align: left;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}
	
	.highl10	{
	width: 10%;
	text-align: left;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}
.highl30	{
	width: 30%;
	text-align: left;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}
		
.highl15	{
	width: 15%;
	text-align: left;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}
	
.highr5	{
	width: 5%;
	text-align: right;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}

.highc6	{
	width: 6%;
	text-align: left;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}	


	
.hotl-10	{
	width: 15%;
	text-align: left;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}
.hotr-2	{
	width: 5%;
	text-align: right;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}

.hotl-20	{
	width: 20%;
	text-align: left;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}
	
.hotr-4	{
	width: 4%;
	text-align: right;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}
.hotl-10pad	{
	width: 8%;
	text-align: left;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	margin-left: 0px;
	padding-left: 2%;
	}	
td.hotl-pbp	{
	width: 5%;
	text-align: center;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	color: rgb(88, 77, 77);
	}

td.hotbat-pbp	{
	width: 20%;
	text-align: left;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	color: rgb(88, 77, 77);
	}
td.hotpbp	{
	text-align: left;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}
	
td.hotpbp-pbp	{
	width: 68%;
	text-align: left;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	color: rgb(88, 77, 77);
	}

td.hotpbp-inn	{
	/*width: 68%;*/
	text-align: left;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}
	
td.hotr-box	{
	width: 2%;
	text-align: right;
	/*color: rgb(88, 77, 77);*/
	font-size: 12px;
	}
	
caption {
	font-weight: bold;
	font-size: 1.3em;
	padding: 0 0 5px;
	}
	
a {
	color rgb(0, 0, 128)
	text-decoration: underline;
	text-align: center;
	}
	